/* CSS Document */
@import "fontface.css";
body {
	margin: 0px;
	padding: 0px;
	color: #4a4a4a;
	background: #fff;
	font-family: opensans-Regular !important;
}
/***************************reset*********************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;/*font: inherit;
	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
body ul {
	list-style: none;
	margin: 0px;
}
blockquote, q {
	quotes: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	margin: 0px;
	padding: 0px;
}
img {
	max-width: 100%;
	border: none;
}
a {
	outline: 0;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
	outline: none;
}
a img {
	border: 0px;
	text-decoration: none;
}
.clr {
	clear: both;
}
.container {
}
a:hover, a:focus {
	text-decoration: none !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
}
::-moz-placeholder { /* Firefox 19+ */
}
:-ms-input-placeholder { /* IE 10+ */
}
:-moz-placeholder { /* Firefox 18- */
}
/***********************end reset*********************/

/**************************menu***********************/
.toggleMenu {
    display:  none;
    background: #0046a8;
    padding: 10px 2px;
    color: #fff;
	text-align:center;
	width:100%;
	border: none;
	cursor: pointer;
}
.toggleMenu:hover, .toggleMenu:focus{
	color:#fff;
}
.toggleMenu {
    position: absolute;
    right: -50px;
    width: 50px;
}
.icon-menu span {
	display: inline-block;
	background: #fff;
	height: 3px;
	margin: 3px 0;
	width: 30px;
	transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}
.toggleMenu.active .icon-menu .line-1 {
    transform: translateY(9px) translateX(0px) rotate(45deg);
}
.toggleMenu.active .icon-menu .line-3 {
    transform: translateY(-9px) translateX(0px) rotate(-45deg);
}
.toggleMenu.active .icon-menu .line-2 {
    opacity: 0;
}
.nav {
	display: block;
}
.nav ul {
	width: 100%;
}
.nav li {
    display: inline-block;
}
.nav li a {
    color: #034ea2;
    display: block;
    font-family: OpenSans-Semibold;
    font-size: 16px;
    margin: 0;
    padding: 27px 7px;
    position: relative;
    transition: all 0.2s ease-in 0s;
    text-transform: uppercase;
    position: relative;
}
.nav li a.active::after {
	border-bottom: 6px solid #a6ce39;
	content: "";
	bottom: 17px;
    left: 0;
    position: absolute;
    width: 100%;
}
.nav li li a.active::after {
	content: none;
}
.nav li ul {
    position: absolute;
    display: none;
}
.nav li.hover ul {
	display: block;
}
.nav li.hover a.parent::before {
    border-bottom: 16px solid #0066b3;
    border-left: 16px solid rgba(0, 0, 0, 0);
    border-right: 16px solid rgba(0, 0, 0, 0);
    content: "";
    height: 0;
    left: 35px;
    position: absolute;
    bottom: -5px;
    width: 0;
}
.nav li ul {
    background: #0066b3 url("../images/shd-top.png") no-repeat top center / 100% auto;
    padding: 10px 5px;
    position: absolute;
    transition: all 0.2s ease-in 0s;
    width: auto;
    z-index: 9999;
}
.nav li ul li {
    display: block;
    position: relative;
}
.nav li ul li a:hover::before, .nav li ul li a:focus::before, .nav li ul li a.active::before {
    border-bottom: 6px solid rgba(0, 0, 0, 0);
    border-left: 6px solid #ffffff;
    border-top: 6px solid rgba(0, 0, 0, 0);
    content: "";
    height: 0;
    left: 6px;
    position: absolute;
    top: 9px;
    width: 0;
}
.nav li ul li a:hover, .nav li ul li a:focus, .nav li ul li a.active {
    background: #a6ce39 none repeat scroll 0 0;
}
.nav li ul li a {
    color: #ffffff;
    display: block;
    font-family: OpenSans-Regular;
    font-size: 13px;
    padding: 5px 5px 5px 18px;
    transition: all 0.2s ease-in 0s;
    text-transform: inherit;
}
.nav li ul.sub-manu {
	left: 0;
	width: 100%;
}

@media screen and (max-width: 767px) {
    .right-bar
    {
        /*display: none;*/
    }
}
.sub-manu-in, .sub-manu-in {
	display: inline-block;
	width: 100%;
}

.sub-div-in {
	float: left;
	width: 75%;
	position: relative;
}
.sub-div-in::after {
	background: url(../images/bdr.png) no-repeat right center;
	content: "";
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 2px;
}
.sub-div-menu {
	float: left;
	width: 25%;
}
.sub-div-in .sub-div {
	float: left;
	width: 50%;
	padding: 0 15px;
}
.nav li.hover ul li ul {
	padding: 0;
	left: 100%;
    top: 0;
    width: 100%;
    display: none;
}
.nav li.hover ul li.hover ul {
	display: block;
}
.nav li ul ul::before, .nav li ul li a::before {
	content: none !important;
}
.nav li .sub-div-menu ul li a::before {
	border-bottom: 6px solid rgba(0, 0, 0, 0);
    border-left: 6px solid #ffffff;
    border-top: 6px solid rgba(0, 0, 0, 0);
    content: "" !important;
    height: 0;
    left: 6px;
    position: absolute;
    top: 9px;
    width: 0;
}

/**********************end menu***********************/

body.modal-open {
	padding: 0 !important;
}
.container-wrapper {
	max-width: 1366px;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
	z-index: 3;
}
.header {
	background: #fff;
	position: relative;
	z-index: 99;
	margin: 0;
	min-height: 80px;
}
header.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}
section.middle-section {
	margin-top: 85px;
}
.logo {
	padding: 15px 0;
}
.language-div {
	padding: 23px 0;
}
.language-div li {
	display: inline-block;
}
.language-div li a {
	color: #727272;
	font-size: 12px;
	font-family:OpenSans-Bold;
}
.header .col-lg-9, .header .col-lg-8 {
	position: static;
}
.sub-img {
	display: inline-block;
	border: 2px solid #fff;
	border-radius: 2px;
	vertical-align: top;
}
.sub-txt {
	display: inline-block;
	width: calc(100% - 225px);
	vertical-align: top;
	padding: 0 10px;
}
.sub-txt h4 {
    color: #ffffff;
    font-family: opensans-Semibold;
    font-size: 17px;
}
.sub-txt p {
    color: #ffffff;
    font-family: opensans-Regular;
    font-size: 12px;
}
.nav .more-btn a {
	padding: 0;
	font-size: 12px;
	font-family: opensans-Semibold;
	color: #a6ce39;
	text-transform: inherit;
}
.nav li ul .sub-div-menu ul {
    position: static;
    display: block;
    background: none;
}
.header::after {
	background: url(../images/header-border-bottom.png) no-repeat bottom center / 100% auto;
	content: "";
	position: absolute;
	bottom: -20px;
	height: 20px;
	width: 100%;
	z-index: 1;
}
.right-bar.up {
    position: relative;
    z-index: 99;
}
.rightbar-menus {
	background: rgba(12,38,59,0.7);
	/*background: #506272;*/
	padding: 10px 0;
    width: 105px;
    float: right;
    position: fixed;
    top: 90px;
    right: 0;
    height: calc(100% - 90px);
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 9;
}
.rightbar-menus li {
	display: block;
	position: relative;
}
.rightbar-menus li a {
	display: block;
	text-align: center;
	padding: 10px 7px;
	color: #fff;
	font-size: 11px;
	font-family: opensans-Semibold;
	border-bottom: 1px solid #818e99;
	line-height: normal;
}
.rightbar-menus li.current::before {
	border-bottom: 12px solid rgba(0, 0, 0, 0);
    border-top: 12px solid rgba(0, 0, 0, 0);
    border-left: 12px solid #fff;
    content: "";
    height: 0;
    position: absolute;
    left: 0;
    top: calc(50% - 12px);
    width: 0;
}
.rightbar-menus li a span {
	display: block;
}
.rightbar-menu-div {
    height: calc(100% - 90px);
    right: 0;
    padding-right: 105px;
    position: fixed;
    top: 90px;
    z-index: 3;
    /*width: 100%;*/
    display: none;
}
.back-shd.back {
	display: block;
}
.back-shd {
	background: rgba(26,45,60,0.7);
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: -1;
	left: 0;
	top: 0;
	display: none;
}
.rightbar-menu-div.open {
	display: block;
}
.rit-div-in {
	background: #fff;
	padding: 10px 30px;
	position: relative;
    top: 0;
    float: right;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    width: 375px;
    display: none;
}
.rit-div-in.current {
	display: block;
}
.main-banner-slider #jssor_1 {
	/*float: right;
	right: 105px;
	left: auto !important;*/
	margin-top: -15px !important;
}
.p:hover .p-hvr, .p.pav .p-hvr {
	display: block;
}
.p-hvr {
	background: rgba(0,0,0,0.6);
    font-family: opensans-semibold;
    font-size: 12px;
    position: absolute;
    text-align: center;
    color: #fff;
    height: 100%;
    display: none;
    width: 100%;
    padding: 30px 25px;
}
.itm-div {
    position: absolute;
    top: 18%;
    width: 100%;
}
.itm-div-in {
	max-width: 410px;
}
.itm-div-in h2 {
	color: #0e69af;
	font-size: 22px;
	font-family: opensans-Bold;
}
.itm-div-in p {
	font-family: opensans-semibold;
	color: #05335d;
}
.m-btn a {
    background: #4a4a4a;
    color: #fff;
    font-size: 15px;
    display: inline-block;
    padding: 8px 15px;
    border-radius: 5px;
}
.m-btn a:hover {
	color: #fff;
}
.main-banner-slider {
	display: inline-block;
	width: 100%;
}

#slider1_container {
	/*float: right;
    left: auto;
    right: 105px;*/
}

.jssort07 {
    position: absolute;
    width: 800px;
    height: 115px;
}

.jssort07 .p {
    position: absolute;
    top: 0;
    left: 0;
    width: 283px;
    height: 110px;
    border: 2px solid #999;
	border-radius: 2px;
}

.jssort07 .i {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 283px;
    height: 106px;
}


.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}

.jssora051 {
	font-size: 30px;
	color: #fff;
	text-align: center;
}
         



.pg-link-in {
	background: #a6ce39;
}
.pg-link-in p {
	background: #0046a8;
	padding: 6px 15px;
	margin: 0;
	color: #fff;
	font-size: 12px;
	font-family: opensans-Bold;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: middle;
	position: relative;
}
.pg-link-in p::after {
    border-left: 0 solid rgba(0, 0, 0, 0);
    border-right: 15px solid rgba(0, 0, 0, 0);
    border-top: 30px solid #0046a8;
    content: "";
    height: 0;
    position: absolute;
    right: -15px;
    top: 0;
    width: 0;
}
.pg-link-in ul {
	display: inline-block;
	width: calc(100% - 142px);
	vertical-align: middle;
}
.pg-link-in ul li {
	display: inline-block;
}
.pg-link-in ul li::after {
	content: "|";
}
.pg-link-in ul li:last-child::after {
	content: none;
}
.pg-link-in ul li a {
	font-size: 12px;
	font-family: opensans-Semibold;
	color: #333;
	padding: 5px 12px;
	display: inline-block;
}
.pg-link .container-wrapper {
	padding: 0;
}
.comp {
	padding: 10px 0;
}
.comp {
	text-align: center;
}
.comp p {
	color: #a6ce39;
	font-size: 12px;
	text-transform: uppercase;
	font-family: opensans-Bold;
	margin: 0;
}
.footer {
	background: #0e68b2;
	padding: 8px 0px 6px 0px;
}
.ftr-left p {
	color: #fff;
	font-size: 12px;
	font-family: opensans-Regular;
	margin: 0;
}
.ftr-right {
	text-align: right;
}
.ftr-right-download {
	/*display: inline-block;
	margin-right: 20px;*/
}
.ftr-right-download a {
	color: #fff;
	font-size: 12px;
	font-family: opensans-Regular;
}
.ftr-right-download a i {
	font-size: 18px;
	vertical-align: middle;
	padding-left: 5px;
}
.ftr-right-download a:hover {
	color: #fff;
}
.ftr-right-icn {
	/*display: inline-block;*/
}
.ftr-right-icn p {
	/*display: inline-block;*/
	float: left;
	color: #fff;
	font-size: 12px;
	font-family: opensans-Regular;
	margin: 0;
	padding: 0px 5px 0px 10px;
}
.ftr-right-icn ul {
	display: inline-block;
}
.ftr-right-icn ul li {
	display: inline-block;
	margin: 0 5px;
}
.ftr-right-icn ul li a {
	font-size: 16px;
	color: #fff;
}
.rit-div li {
	text-align: center;
	margin: 0 0 15px;
}
.rit-txt {
}
.rit-txt p {
	margin: 0;
}
.rit-txt p:first-child {
	color: #0066b3;
	font-size: 12px;
	font-family: opensans-Regular;
}
.rit-txt p:nth-child(2) {
	color: #393939;
	font-size: 12px;
	font-family:OpenSans-Italic;
}
.le-btn {
	text-align: center;
	margin: 0 0 15px;
}
.le-btn a {
	background: #4a4a4a;
	color: #fff !important;
	font-size: 14px;
	padding: 8px 25px;
	border-radius: 5px;
	display: inline-block;
}
.sp-head {
	text-align: center;
	margin: 25px 0;
}
.sp-head p {
	background: #0060af;
	color: #fff;
	font-family: opensans-Bold;
	font-size: 19px;
	text-transform: uppercase;
	padding: 5px 25px;
	display: inline-block;
	margin: 0;
	position: relative;
}
.sp-head p::before {
    border-bottom: 12px solid #a6ce39;
    border-left: 28px solid rgba(0, 0, 0, 0);
    border-right: 0 solid rgba(0, 0, 0, 0);
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: -12px;
    width: 0;
}
.sp-head p::after {
    border-top: 12px solid #a6ce39;
    border-left: 0 solid rgba(0, 0, 0, 0);
    border-right: 28px solid rgba(0, 0, 0, 0);
    content: "";
    height: 0;
    right: 0;
    position: absolute;
    bottom: -12px;
    width: 0;
}
.sp-txt {
    color: #393939;
    font-size: 13px;
    text-align: center;
    margin: 0 0 15px;
    font-family: opensans-Regular;
}
.sp-form p {
}
.sp-form p label {
	color: #393939;
	font-size: 14px;
	font-family: opensans-Regular;
}
.sp-form p input, .sp-form p select {
	border: 1px solid #ccc;
	border-radius: 2px;
	padding: 5px;
	width: 100%;
}
.sp-form p.submit {
	text-align: right;
}
.sp-form p.submit input[type="submit"] {
	background: #4a4a4a;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    padding: 8px 25px;
    border: none;
    width: auto;
    cursor: pointer;
}
.sp-form {
	background: #efefef;
	padding: 15px;
}
.lt-head {
	color: #0e68b2;
	text-align: center;
	font-family: opensans-Bold;
	font-size: 19px;
	text-transform: uppercase;
	margin: 25px 0;
}
.lt-div-in {
	text-align: center;
}
.lt-txt {
	padding: 15px 0;
}
.lt-txt p {
	margin: 0;
	font-family: opensans-Regular;
}
.lt-txt p:first-child {
	color: #4a4a4a;
	font-size: 18px;
}
.lt-txt p:nth-child(2) {
	color: #0e68b2;
	font-size: 15px;
}
.lt-select select {
	padding: 5px 10px;
	border: 1px solid #ccc;
	border-radius: 2px;
	min-width: 150px;
	font-family: opensans-Regular;
	font-size: 13px;
	text-align: center;
}
.rit-div-in input[type="submit"] {
	background: #4a4a4a;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    padding: 8px 25px;
    border: none;
    width: auto;
    cursor: pointer;
}
.kontak-div {
	text-align: center;
}
.map-txt {
	padding: 10px 0;
}
.map-txt p {
	color: #393939;
	font-size: 12px;
	font-family: opensans-Regular;
}
.map-txt p:first-child {
	color: #0066b3;
	font-family: opensans-Bold;
	font-size: 13px;
	margin: 0;
}
.search-div {
	text-align: center;
}
.search-head {
	color: #0e68b2;
	font-size: 17px;
	font-family: opensans-Regular;
	margin: 20px 0 15px;
}
.search-div-in {
	background: #efefef;
	padding: 10px;
}
.search-div-in label {
	color: #393939;
    font-family: opensans-Regular;
    font-size: 14px;
}
.search-div-in input, .search-div-in select {
	border: 1px solid #cccccc;
    border-radius: 2px;
    padding: 5px;
    width: 100%;
}
.info-popup #myModal .modal-dialog {
	max-width: 735px;
}
.info-popup .modal-content {
	padding: 15px;
}
.info-popup .modal-header {
	text-align: center;
	padding: 5px 0;
	border-bottom: 10px solid #0e68b2;
	display: block;
}
.info-popup .modal-header .modal-title {
	font-size: 20px;
	color: #0e68b2;
	font-family: opensans-Bold;
	text-transform: uppercase;
}
.info-popup .modal-body p {
	color: #000101;
	font-size: 13px;
	font-family: opensans-Regular;
	text-align: justify;
}
.info-popup .modal-footer {
	border: none;
	text-align: center;
	display: block;
}
.info-popup .close {
    border: 1px solid #999999;
    border-radius: 5px;
    height: 30px;
    padding: 0 0 5px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    width: 30px;
}
.inner-banner {
	margin: -15px 0 0;
	position: relative;
}
.inner-banner-div {
	position: absolute;
	left: 0;
	width: 100%;
	top: 35%;
	margin-top: 30px;
}
.breadcrumb-top li {
	display: inline-block;
}
.breadcrumb-top li a {
	color: #fff;
	font-size: 12px;
	font-family: opensans-Regular;
	position: relative;
}
.breadcrumb-top li a::after {
	content: ">";
	padding-left: 5px;
}
.breadcrumb-top li a.current {
	color: #0e68b2;
}
.breadcrumb-top li:last-child a::after {
	content: none;
}
.inner-banner-in {
    width: 40%;
}
.page-head {
	font-size: 33px;
	color: #0e68b2;
	font-family: opensans-Semibold;
	line-height: normal;
}
.pnm-div {
	padding: 60px 0px 10px 0px;
}
.pnm-top {
	text-align: center;
}
.pnm-top p {
	margin: 0;
	font-size: 13px;
	color: #4a4a4a;
	font-family: opensans-Regular;
}
.pnm-top p:first-child {
	font-size: 18px;
	color: #0e68b2;
}
.pnm-comp .row {
	margin: 0 -10px;
}
.pnm-comp .col-lg-4 {
	padding: 0 10px;
}
.pnm-comp {
	padding: 25px 0;
}
.pnm-comp-in {
	text-align: center;
	border: 1px solid #d2d3d5;
	margin: 0 0 20px;
	padding: 25px;
}
.comp-txt {
	font-size: 13px;
	color: #4a4a4a;
	font-family: opensans-Regular;
}
.kom-head {
	color: #0e68b2;
	font-family: opensans-Bold;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 15px;
}
.kom-usr {
	display: inline-block;
	max-width: 255px;
	padding: 5px;
	border: 1px solid #d2d3d5;
	text-align: center;
	margin: 0 8px 15px;
	vertical-align: top;
}
.kom-usr-div {
}
.kom-usr-in {	
	text-align: center;
}
.usr-img {
	position: relative;
}
.kom-usr:hover .usr-img-in {
	display: block;
}
.usr-img-in {
	background: rgba(55,94,127,0.7);
	text-align: center;
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	height: 100%;
	padding: 35px;
	display: none;
	transition: all 0.2s ease-in 0s;
}
.usr-img-in p {
	margin: 0;
	color: #fff;
	font-family: opensans-Regular;
	font-size: 13px;
}
.usr-txt {
	padding: 10px;
}
.usr-txt p {
	margin: 0;
	font-family: opensans-Regular;
}
.usr-txt p:first-child {
	color: #4a4a4a;
	font-size: 18px;
}
.usr-txt p:nth-child(2) {
	color: #0e68b2;
	font-size: 13px;
}
.st-btn {
	margin: 15px 0 0;
	text-align: center;
}
.st-btn a {
	background: #4a4a4a;
	color: #fff !important;
	font-size: 13px;
	padding: 8px 20px;
	display: inline-block;
	border-radius: 5px;
}
.dwn {
	text-align: center;
	padding: 50px 0;
}
.dwn span {
	display: block;
	color: #fff;
	font-size: 13px;
	padding: 5px 0;
}
.kom-select {
	text-align: right;
	margin: 0 0 25px;
}
.kom-select select {
	border: 1px solid #ccc;
	padding: 8px 20px;
	border-radius: 5px;
}
.kom-top-btn {
	text-align: right;
	margin: 0 0 25px;
}
.kom-top-btn a {
 	background: #a6ce39;
 	color: #fff !important;
 	padding: 8px 20px;
 	border-radius: 5px;
 	display: inline-block;
}
.accordion-section-content {
	display: none;
}
.un-btn {
}
.un-btn a {
	background: #a6ce39;
 	color: #fff !important;
 	padding: 8px 20px;
 	border-radius: 5px;
 	display: inline-block;
}
.sr-dv a {
	background: #efefef;
	display: block;
	width: 100%;
	padding: 10px 20px;
	color: #010101;
	font-size: 18px;
	position: relative;
}
.sr-dv a::after {
    content: "";
    font-family: FontAwesome;
    color: #0066b3;
    font-size: 35px;
    position: absolute;
    right: 20px;
    top: 2px;
    line-height: normal;
}
.sr-dv a.active::after {
    content: "";
    font-family: FontAwesome;
    color: #fff;
}
.sr-dv a:hover {
	color: #010101;
}
.sr-dv a.active {
	background: #0066b3;
	color: #fff;
}
.kom-ac-in .accordion-section {
	margin: 0 0 10px;
}
.kami-table {
	padding: 15px;
}
.kami-table p {
	font-size: 14px;
	color: #4a4a4a;
}
.rups-div {
    border: 1px solid #d3d4d6;
    padding: 15px;
    margin: 0 0 20px;
    
}
@media only screen and (min-width:1024px) {
.col-lg-6 .rups-div
{
    min-height: 420px;
    max-height: 420px;
}
}
.rups-div h3 {
	color: #0e68b2;
	font-size: 20px;
	font-family: opensans-Bold;
}
.rups-div p {
	color: #4a4a4a;
	font-size: 13px;
	font-family: opensans-Regular;
	text-align: justify;
	line-height: 22px;
}
.rups-div ul li {
	color: #4a4a4a;
	font-size: 13px;
	font-family: opensans-Regular;
	list-style: inside none disc;
	line-height: 22px;
}
.rp-spn p {
	margin: 0;
}
.rp-spn span {
	color: #4a4a4a;
	font-size: 13px;
	font-family: opensans-Regular;
}
.sem-div .tab-content {
	display: none;
}
.sem-div .tab-content.current {
	display: block;
}
.sem-btns {
	text-align: center;
	margin: 0 0 25px;
}
.sem-btns ul li {
	display: inline-block;
	min-width: 205px;
	border: 1px solid #8e8e8e;
	margin: 0 -3px;
}
.sem-btns ul li a {
	display: block;
	font-size: 18px;
	color: #5f5f5f;
	font-family: opensans-Regular;
	padding: 8px 25px;
}
.sem-btns ul li a:hover, .sem-btns ul li.current a  {
	color: #0066b3;
}
.in-jurnal-top {
	background: #0060af;
	padding: 10px 15px;
	display: inline-block;
	width: 100%;
}
.jurnal-select {
	float: left;
}
.jurnal-left-fm {
	float: right;
}
.jurnal-left-fm p {
	display: inline-block;
	margin: 0 0 0 15px;
}
.jurnal-left-fm p label {
	color: #fff;
	font-size: 20px;
	font-family: opensans-Bold;
	margin: 0;
}
.jurnal-left-fm p input {
	padding: 5px 15px;
	border: none;
	min-width: 330px;
}
.jurnal-left-fm p input[type="submit"] {
	min-width: auto;
	background: #a6ce39;
	color: #fff;
	border-radius: 5px;
	padding: 5px 50px;
}
.jurnal-select select {
	padding: 5px 15px;
	border: none;
	background: #fff;
	border-radius: 5px;
	min-width: 130px;
}
.address-btn ul li {
	display: inline-block;
}
.gallery_product .tb-in {
	border-radius: 2px;
	border: 1px solid #ccc;
	padding: 15px 0;
}
.tb-in h3 {
	color: #0060af;
	font-size: 18px;
	font-family: opensans-Regular;
	margin: 0;
	padding: 0 15px;
}
.tb-in p {
	color: #000101;
	font-size: 13px;
	margin: 0 0 5px;
	padding: 0 15px 5px;
}
.tb-in p.add {
	border-top: 1px dashed #ccc;
	padding: 5px 15px;
}
.tb-in p span {
	display: block;
}
.tb-in p span.phone i {
    color: #2f7dbe;
    font-size: 22px;
}
.tb-in p span.marker i {
	color: #e94156;
	font-size: 22px;
}
.address-btn {
    padding: 25px 0;
    text-align: center;
    margin: 0 0 20px;
}
.address-btn ul li {
	margin: 0 5px;
}
.address-btn ul li a {
    color: #000101;
    font-size: 18px;
}
.address-btn ul li a.current {
 	color: #0060af;
 	text-decoration: underline;
}
.address-images .row {
	margin: 0 -10px;
}
.address-images .row {
	margin: 0 -10px;
}
.address-images .col-lg-4 {
	padding: 0 10px;
	margin: 0 0 20px;
}
.inner-banner-img img {
	width: 100%;
}
.ula-head, .ula-txt h3 {
    font-size: 20px;
    color: #0e68b2;
    font-family: opensans-Bold;
    text-align: center;
    margin: 0 0 5px;
}
.ula-txt-div p, .ula-txt p, .ula-txt-div li {
    color: #4a4a4a;
    font-size: 13px;
    font-family: opensans-Regular;
    line-height: 22px;
}
.ula-img {
	position: relative;
}
.ula-img::after {
	background: url(../images/imb.png) no-repeat center center;
	bottom: 0;
    content: "";
    height: 23px;
    right: 0;
    position: absolute;
    width: 100%;
}
.ula-txt {
	padding: 10px 0;
}
.ula-txt p {
	margin: 0;
}
.suk-div {
}
.suk-div .row {
	margin: 0;
}
.suk-div .col-lg-6 {
	padding: 0;
}
.suk-right-slider img {
	width: 100%;
}
.suk-div .col-lg-6:first-child {
	background: #0e68b2;
}
.suk-left-slider {
    float: right;
    width: 550px;
}
.sul-itm {
	color: #fff;
	padding: 15% 6%;
}
.sul-itm h4 {
	font-size: 20px;
	text-transform: uppercase;
	font-family: opensans-Bold;
}
.sul-itm p {
	font-size: 13px;
	font-family: opensans-Regular;
}
.suk-div .owl-buttons {
	display: none;
}
.suk-div .owl-pagination {
	text-align: center;
}
.sya-div {
	padding: 50px 0;
}
.sy-head {
	color: #0e68b2;
	font-size: 20px;
	text-transform: uppercase;
	font-family: opensans-Bold;
	padding: 5px 0;
	border-bottom: 2px solid #0e68b2;
}
.sya-div-in {
	margin: 20px 0 0;
}
.sy-icon {
    border: 1px solid #cccccc;
    border-radius: 50%;
    display: inline-block;
    height: 65px;
    padding: 15px;
    text-align: center;
    vertical-align: top;
    width: 65px;
}
.sy-txt {
	display: inline-block;
    padding-left: 20px;
    vertical-align: top;
    width: calc(100% - 70px);
}
.sy-txt h3 {
	font-size: 18px;
	color: #0e68b2;
	font-family: opensans-Regular;
}
.sy-txt p {
	font-size: 13px;
	font-family: opensans-Regular;
	color: #4a4a4a;
	text-align: justify;
}
.download-div .kom-usr {
	margin: 0;
}
.sy-head-right {
	color: #0e68b2;
	font-size: 20px;
	font-family: opensans-Bold;
}
.sy-right-txt {
	font-size: 13px;
	font-family: opensans-Regular;
	color: #4a4a4a;
	text-align: justify;
}
.download-div {
	margin: 25px 0 0;
	text-align: center;
}
.download-div .row {
	margin: 0 5px;
}
.download-div .col-lg-6 {
	padding: 0 5px;
}
.download-div .ur-im {
	border-bottom: 5px solid #0e68b2;
}
.map-div {
	position: relative;
}
.map-div-img img {
	width: 100%;
}
.map-tem-div {
	/*position: absolute;*/
	width: 100%;
	/*left: 0;
	top: 35%;*/
	padding: 30px;
}
.map-tem-in {
	text-align: center;
}
.map-tem-form {
	background: #0060af;
	display: inline-block;
	min-width: 615px;
	padding: 15px 50px;
}
.map-tm-in {
}
.tem-head {
	color: #fff;
	font-size: 20px;
	font-family: opensans-Bold;
	margin: 0 0 10px;
	text-transform: uppercase;
}
.map-tm-in p {
	display: inline-block;
}
.map-tm-in select {
	background: #ffffff;
    border: none;
    border-radius: 5px;
    min-width: 130px;
    padding: 5px 15px;
}
.map-tm-in input {
	background: #ffffff;
    border: none;
    padding: 5px 15px;
}
.map-tm-in input[type="submit"] {
    background: #a6ce39;
    border-radius: 5px;
    color: #ffffff;
    min-width: auto;
    padding: 5px 50px;
}
.ula-txt-div {
	padding: 0 0 20px;
}
.pkv-in .ula-txt-div {
	border-bottom: 1px dashed #4a4a4a;
	margin: 0 0 20px;
}
.ula-txt-div ol {
	padding-left: 15px;
}
.ula-hd {
	color: #0060af;
	font-size: 18px;
	font-family: opensans-Regular;
	margin: 0 0 10px;
}
.ula-im-txt h4 {
	color: #0060af;
    font-family: opensans-Regular;
    font-size: 18px;
    margin: 0 0 10px;
}
.ula-im-in {
	margin: 25px 0 0;
}
.ula-im-txt p {
	font-size: 13px;
	font-family: opensans-Regular;
	color: #4a4a4a;
	text-align: justify;
}
.ula-im-div {
	margin: 0 0 0px;
}
.ula-btns li {
	display: inline-block;
	width: 33%;
}
.ula-btns li a {
	display: block;
	border: 1px solid #848484;
	font-size: 20px;
	color: #848484;
	font-family: opensans-Bold;
	text-align: center;
	padding: 45px 0;
}
.ula-btns li a span {
	background: #a6ce39;
	color: #fff;
	font-size: 27px;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
	font-family: opensans-Regular;
	margin-right: 10px;
}
.ula-btns li a:hover, .ula-btns li.current a {
	background: #a6ce39;
	color: #fff;
	border: 1px solid #a6ce39;
}
.ula-btns li a:hover span, .ula-btns li.current a span {
	background: #fff;
	color: #a6ce39;
}
.ula-btns {
	margin: 0 0 25px;
}
.ula-tabs .tab-content {
	display: none;
}
.ula-tabs .tab-content.current {
	display: block;
}
.ula-tabs .owl-pagination {
	display: none;
}
.ula-tabs .owl-buttons {
}
.ula-tabs .owl-theme .owl-controls .owl-buttons div {
	height: 35px;
	width: 35px;
	border: 1px solid #ccc;
	border-radius: 0;
	font-size: 0;
	text-align: center;
}
.ula-tabs .owl-theme .owl-controls .owl-buttons div.owl-prev::before,
.ula-tabs .owl-theme .owl-controls .owl-buttons div.owl-next::before {
	font-size: 28px;
	color: #ccc;
	font-family: FontAwesome;
	line-height: 28px;
}
.ula-tabs .owl-theme .owl-controls .owl-buttons div.owl-prev::before {
	content: "";
}
.ula-tabs .owl-theme .owl-controls .owl-buttons div.owl-next::before {
	content: "";
}
.ul-user {
	padding: 0 10px;
}
.u-txt {
	padding: 10px 0;
}
.u-txt h3 {
	font-size: 15px;
	margin: 0 0 5px;
	color: #0e68b2;
	font-family: opensans-Regular;
}
.u-txt p {
	color: #4a4a4a;
    font-family: opensans-Regular;
    font-size: 13px;
}
.jam-div {
	padding: 40px 0 0;
}
.ak-div {
	background: #0066b3;
	padding: 20px 0;
}
.ak-head {
	font-size: 15px;
	color: #fff;
	font-family: opensans-Semibold;
	margin: 0 0 10px;
}
.ak-txt {
	color: #fff;
	font-family: opensans-Regular;
	font-size: 13px;
	padding: 5px 0;
	text-align: center;
}
.akt-div {
	margin: 15px 0 0;
}
.pro-head {
	font-size: 20px;
	color: #0066b3;
	font-family: opensans-Bold;
	margin: 0 0 10px;
}
.pro-head-right {
	font-size: 18px;
	color: #0066b3;
	font-family: opensans-Bold;
}
.pro-div-top {
	margin: 0 0 15px;
}
.pro-top {
}
.pro-top li {
	display: block;
	border-bottom: 1px dashed #4a4a4a;
	padding: 0 5px;
}
.pro-top li a {
	color: #333;
	font-size: 15px;
	padding: 5px 0;
	display: block;
	font-family: opensans-Regular;
}
.pro-top li a i {
	color: #0066b3;
	font-size: 18px;
	padding-right: 5px;
}
.pro-top li a:hover i {
	color: #a6ce39;
}
.pro-right .ula-im-txt {
	margin: 15px 0 0;
}
.ula-im-img img {
	width: 100%;
}
.pem-div {
	background: #d8d8d8;
	padding: 25px 0;
}
.pem-div .row {
	margin: 0;
}
.pem-div .col-lg-6 {
	padding: 0;
}
.pem-right-txt {
	background: #fff;
	margin: 15px 0;
	padding: 20px 25px;
	height: calc(100% - 30px);
}
.pem-right-txt h3 {
	color: #0e68b2;
	font-family: opensans-Regular;
	font-size: 18px;
	margin: 0 0 15px;
}
.pem-right-txt li {
	font-size: 13px;
	color: #4a4a4a;
	font-family: opensans-Regular;
	margin: 0 0 15px;
	position: relative;
}
.pem-right-txt li::before {
    content: "";
    font-family: FontAwesome;
    margin-right: 10px;
}
.lih-btn {
	margin: 25px 0 0;
}
.lih-btn a {
	background: #4a4a4a;
	color: #fff;
	font-size: 13px;
	padding: 5px 15px;
	border-radius: 5px;
	font-family: opensans-Regular;
	display: inline-block;
}
.lih-btn a:hover {
	color: #fff;
}
.pn-txt {
}
.pn-txt h3 {
	font-size: 18px;
	font-family: opensans-Regular;
	color: #0e68b2;
}
.pn-txt p {
	color: #4a4a4a;
	font-size: 13px;
	font-family: opensans-Regular;
	text-align: justify;
	line-height: 22px;
}
.pn-im {
	position: relative;
}
.pn-im::after {
	background: url(../images/imb2.png) no-repeat right center;
	content: "";
	position: absolute;
	bottom: 0;
	height: 31px;
	width: 100%;
	right: 0;
}
.daf-div {
	margin: 40px 0;
	position: relative;
}
.daf-div::before {
	background: #d8d8d8;
    content: "";
    display: inline-block;
    height: calc(100% - 30px);
    left: 0;
    position: absolute;
    top: 15px;
    width: 100%;
}
.def-right-txt {
    padding: 40px 0 0;
}
.def-right-txt h3 {
	color: #0066b3;
    font-family: opensans-Bold;
    text-transform: uppercase;
}
.def-right-txt p {
	color: #4a4a4a;
    font-family: opensans-Regular;
    font-size: 13px;
    line-height: 22px;
}
.kami-table h4 {
	color: #0066b3;
	font-size: 14px;
	font-family: opensans-Regular;
}
.faq-in-div {
	margin: 0 0
}
.social-in {
	border: 1px solid #cccccc;
	border-radius: 2px;
	margin: 0 0 15px;
}
.social-images .row {
	margin: 0 -8px;
}
.social-images .col-lg-3 {
	padding: 0 8px;
}
.social-in-top {
	padding: 15px;
}
.social-in-top p:first-child {
	color: #999;
}
.social-in-top p, .url-sl a {
	font-size: 13px;
	margin: 0;
	font-family: opensans-Regular;
	color: #000;
}
.social-in-top p:nth-child(2) {
}
.social-qu {
	background: #808e99;
	display: inline-block;
	width: 100%;
	padding: 8px;
}
.twitter .social-qu {
	background: #4ec2dc;
}
.facebook .social-qu {
	background: #0060af;
}

.social-qu span {
	color: #fff;
	font-size: 13px;
}
.social-qu span:first-child {
	float: left;
}
.social-qu span:last-child {
	float: right;
	font-size: 18px;
}
.rightbar-toggle {
	display: none;
}



::-webkit-rightbar-menus { width: 12px; }
::-webkit-rightbar-menus-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
  -webkit-border-radius: 10px; border-radius: 10px; }
::-webkit-rightbar-menus-thumb { -webkit-border-radius: 10px; border-radius: 10px; background: rgba(255,0,0,0.8); 
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); } 
::-webkit-rightbar-menus-thumb:window-inactive { background: rgba(255,0,0,0.4); }

.content-subtitle
{
    width: 100%;
    text-align: center;
    color: #0e68b2;
    font-weight: bold;
    font-size: 16px;
    padding: 10px 0px;
}

.content-subtitle-aleft
{
    width: 100%;
    text-align: left;
    color: #0e68b2;
    font-weight: bold;
    font-size: 16px;
    padding: 10px 0px;
}

.visi-misi
{
    font-size: 13px;
    line-height: 22px;
    text-align: justify;
}

.border-dotted
{
    border: dotted 1px #606060;
    margin: 10px 0px;
}

.img-sejarah
{
    float: right;
    padding: 0px 20px 0px 20px;
}

.content-sejarah
{
    padding: 20px 0px;
}

.content-sej
{
    font-size: 12px;
    line-height: 22px;
    text-align: justify;
}
.content-updatedate
{
    font-style: italic;
    font-size: 12px;
    text-align: center;
}
.txt-blue
{
    color: #0e68b2;
}
.blue-line
{
    border: solid 2px #0e68b2;
    margin: 20px 0px;
}

.green
{
    color: #a6ce39;
}

.red
{
    color: #df0a0a;
}

.table-reksadana th
{
    font-weight: bold;
    color: #fff;
    padding: 5px 15px;
    background: #034ea2;
}

.table-reksadana tr:nth-child(even)
{
    background: #fff;
}

.table-reksadana tr:nth-child(odd)
{
    background: #efefef;
}


.table-reksadana td
{
    font-size: 11px;
    padding: 5px 15px;
}

.shortcut-reksadana
{
    margin: 20px 0px;
    text-align: center;
}

.shortcut-link:link ,.shortcut-link:hover, .shortcut-link:visited, .shortcut-link:active
{
    background: #4a4a4a;
    color: #fff;
    text-decoration: none;
    padding: 5px 10px;
    font-size: 12px;
}

.pad-10
{
    padding: 10px 0px;
}

.rit-div a img
{
    max-width: 185px;
}

.ftr-right-download
{
    float:-right;
    margin-right: 20px;
}

.ftr-right-icn
{
    float: right;
}

.mitra-box
{
    background: #eee;
    padding: 10px;
}

.mitra-box ul li
{
    margin: 0px;
    padding: 0px 20px 0px 0px;
    list-style-type: none;
    float: left;
}

.arrow-left {
  width: 0; 
  height: 0; 
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent; 
  background: transparent;
  border-right:20px solid #034ea2; 
  top: 45%;
  right: -5px;
  position: absolute;
  border-left: 0px;
}

.btn-hide
{
    /*border-radius: 30px 0px 30px 30px !important*/
}

.pg-link-in ul li
{
    float: left;
}

.content-visi ol
{
    margin: 5px 10px;
}

.content-visi ol li
{
    padding: 0px 5px;
}

.col-md-6 .pnm-comp-in
{
    min-height: 280px;
    max-height: 280px;
}

.address-images .col-lg-4 .tb-in
{
    min-height: 120px;
    max-height: 120px;
}

.pnm-div-in
{
    font-size: 15px;
}

.berita-detail
{
    padding-right: 110px !important;
}

.modal-body
{
    display: table-cell;
}
.highlight-list a:link, .highlight-list a:visited, .highlight-list a:hover, .highlight-list a:active
{
    font-size: 12px;
    color: #000 !important;
}

.txt-prod h3
{
    text-align: left !important;
}

.oth-txt h3 {
    font-size: 14px;
    color: #0e68b2;
    font-family: opensans-Bold;
    text-align: left;
    margin: 0 0 5px;
}

.oth-prd
{
    margin: 20px 0px 20px 0px;
    display: block;
}

.ur-im img
{
    height: 250px;
    overflow: auto;
}